<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>Color</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar la barra de herramientas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Notas al margen</string>
	<key>1b7-l0-nxx.title</key>
	<string>Encontrar</string>
	<key>1md-KZ-Fue.title</key>
	<string>Descargando desde iCloud...</string>
	<key>1tx-W0-xDw.title</key>
	<string>Más bajo</string>
	<key>21g-tN-1ht.title</key>
	<string>Color</string>
	<key>2A1-a6-Bqp.title</key>
	<string>Abandonar</string>
	<key>2A5-q0-7vf.title</key>
	<string>Subrayar</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>Formato de texto</string>
	<key>2Gw-NG-OMd.title</key>
	<string>Código</string>
	<key>2h7-ER-AoG.title</key>
	<string>Aumentar</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaciones</string>
	<key>2yf-dp-1EU.title</key>
	<string>Lista</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografía</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usar predeterminado</string>
	<key>3Sq-Er-4ym.title</key>
	<string>Doblar todo</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Discurso</string>
	<key>46P-cB-AYj.title</key>
	<string>Apretar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Encontrar</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrar en pantalla completa</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>Configuración de notas</string>
	<key>4mU-oP-waq.title</key>
	<string>Nombre</string>
	<key>4sb-4s-VLi.title</key>
	<string>Salir de las notas al margen</string>
	<key>57D-Y1-kBb.title</key>
	<string>Limpiar por</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Mostrar rebajas</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5QM-gt-Sgp.title</key>
	<string>Copiar URL</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Estilo de copia</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Acerca de las notas al margen</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>Añade una nueva nota.
Mantenga presionado para ver más opciones.</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rehacer</string>
	<key>78Y-hA-62v.title</key>
	<string>Corregir la ortografía automáticamente</string>
	<key>8aH-TW-JsP.title</key>
	<string>Nota</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Dirección de escritura</string>
	<key>9CU-6E-Xfm.title</key>
	<string>Enviar comentarios...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>Consejos y trucos (en línea)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>Compra ahora o activa...</string>
	<key>9ic-FL-obx.title</key>
	<string>Sustituciones</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar/Pegar inteligentemente</string>
	<key>AXJ-m8-69C.title</key>
	<string>Únase al boletín (en línea)</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menú principal</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>Buscar notas y carpetas</string>
	<key>Atb-ET-QyQ.title</key>
	<string>Atrevido</string>
	<key>BOF-NM-1cW.title</key>
	<string>Ajustes…</string>
	<key>BgM-ve-c93.title</key>
	<string>De izquierda a derecha</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Guardar como…</string>
	<key>CBN-eK-eHP.title</key>
	<string>Color</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ en %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>Cerca</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>Eliminar la nota (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografía y Gramática</string>
	<key>Dvm-Du-xQS.title</key>
	<string>Acerca de las notas al margen</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>Mostrar u ocultar la aplicación</string>
	<key>EOS-mb-qNi.title</key>
	<string>Lista ordenada</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ayuda</string>
	<key>FJd-6o-DuS.title</key>
	<string>Color</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ayuda de notas al margen</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sustituciones</string>
	<key>Fr7-aL-gyT.title</key>
	<string>Negrita + cursiva</string>
	<key>G0A-1M-o6I.title</key>
	<string>Mostrar a la derecha</string>
	<key>GB9-OM-e27.title</key>
	<string>Atrevido</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usar predeterminado</string>
	<key>GXW-wf-jmY.title</key>
	<string>Tarea</string>
	<key>GYP-Ug-zSc.title</key>
	<string>Alfiler</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Fuente</string>
	<key>Gmn-Za-DME.title</key>
	<string>Introducción (en línea)</string>
	<key>H1b-Si-o9J.title</key>
	<string>Dirección de escritura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vista</string>
	<key>HCy-TO-AjD.title</key>
	<string>Mostrar a la izquierda</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Reemplazo de texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar ortografía y gramática</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>Color</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vista</string>
	<key>I0S-gh-46l.title</key>
	<string>Subíndice</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abierto…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>Ventana principal</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>Color</string>
	<key>J5U-5w-g23.title</key>
	<string>Justificar</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usar ninguno</string>
	<key>KaW-ft-85H.title</key>
	<string>Volver a guardado</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todo</string>
	<key>KkS-Ha-dik.title</key>
	<string>Borrar formato</string>
	<key>KoV-d7-lAh.title</key>
	<string>Deja este</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Llevar a todos al frente</string>
	<key>LVM-kO-fVI.title</key>
	<string>Pegar regla</string>
	<key>Lbh-J2-qVU.title</key>
	<string>De izquierda a derecha</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>Eliminar carpeta seleccionada</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>Mostrar todas las carpetas.
Mantenga presionada la tecla para ver rápidamente las carpetas abiertas recientemente.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copiar regla</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>Mover la nota a otra carpeta (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>Servicios</string>
	<key>Nop-cj-93Q.title</key>
	<string>Por defecto</string>
	<key>Ntz-NK-1hh.title</key>
	<string>Color</string>
	<key>O17-19-j7f.title</key>
	<string>Recupera tu licencia...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>Hay %{value1}@ versiones de esta nota. Elige uno.</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar notas al margen</string>
	<key>OwM-mh-QMV.title</key>
	<string>Buscar anterior</string>
	<key>Oyz-dy-DGm.title</key>
	<string>dejar de hablar</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ en %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>Bloque de código</string>
	<key>Pgc-MC-xrz.title</key>
	<string>Imagen</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Más grande</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar fuentes</string>
	<key>Qdx-k3-ez5.title</key>
	<string>Artículo 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>Ajustes...</string>
	<key>Qve-2q-wJu.title</key>
	<string>Hay versiones @d de esta nota. Elige uno.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>De derecha a izquierda</string>
	<key>Rqc-34-cIF.title</key>
	<string>Sobrescrito</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleccionar todo</string>
	<key>S0p-oC-mLd.title</key>
	<string>Saltar a la selección</string>
	<key>Td7-aD-5lo.title</key>
	<string>Ventana</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizar</string>
	<key>V7e-Cm-1x8.title</key>
	<string>Notas al margen</string>
	<key>VEo-3G-TKg.title</key>
	<string>Nota de cartón</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centro</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 a las 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar otros</string>
	<key>Vjx-xi-njq.title</key>
	<string>Itálico</string>
	<key>VwQ-vC-GCR.title</key>
	<string>Encabezamiento</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Subrayar</string>
	<key>WY8-pM-aEk.title</key>
	<string>Desplegar todo</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuevo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Pegar y combinar estilo</string>
	<key>XEe-eo-32N.title</key>
	<string>Nombre de la carpeta</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Encontrar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Buscar y reemplazar…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Por defecto</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>empezar a hablar</string>
	<key>YwO-jE-vZS.title</key>
	<string>Separador</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinear a la izquierda</string>
	<key>Zgx-g4-dgI.title</key>
	<string>Ninguno</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Párrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Ventana</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Fuente</string>
	<key>agt-UL-0e3.title</key>
	<string>Usar predeterminado</string>
	<key>ahX-Kx-nYh.title</key>
	<string>Desplazamiento a la izquierda</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar colores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Archivo</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usar selección para buscar</string>
	<key>c25-FR-lu2.title</key>
	<string>Desprender</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaciones</string>
	<key>cDB-IK-hbR.title</key>
	<string>Usar ninguno</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>Fecha y hora en que se creó la nota.</string>
	<key>cYa-hD-14T.title</key>
	<string>Desprender</string>
	<key>cbA-FD-sxg.title</key>
	<string>Desprender</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selección</string>
	<key>ct6-Tc-3yr.title</key>
	<string>Desplegar</string>
	<key>cwL-P1-jid.title</key>
	<string>Enlaces inteligentes</string>
	<key>d9M-CD-aMd.title</key>
	<string>Hacer minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Archivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Deshacer</string>
	<key>ecJ-fb-vhe.title</key>
	<string>Desplazamiento a la derecha</string>
	<key>enC-B5-xyF.title</key>
	<string>Nota de cartón</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>Eliminar carpeta seleccionada</string>
	<key>faB-wz-nWy.title</key>
	<string>Código</string>
	<key>ffh-cz-SOp.title</key>
	<string>Artículo 1</string>
	<key>g8B-pN-0up.title</key>
	<string>Limpiar por</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pasta</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>Buscar notas y carpetas</string>
	<key>hQb-2v-fYv.title</key>
	<string>Cotizaciones inteligentes</string>
	<key>hTH-XT-fM0.title</key>
	<string>Buscar actualizaciones...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>Compartir</string>
	<key>htf-yj-hlv.title</key>
	<string>Alfiler</string>
	<key>hz2-CU-CR7.title</key>
	<string>Verificar documento ahora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servicios</string>
	<key>i1d-Er-qST.title</key>
	<string>Menor</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>Eliminar carpeta seleccionada</string>
	<key>ijk-EB-dga.title</key>
	<string>Base</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>De derecha a izquierda</string>
	<key>jMh-HS-G0z.title</key>
	<string>Alfiler</string>
	<key>jj1-IE-t8z.title</key>
	<string>Obtenga notas al margen para iPhone y iPad</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostrar barra lateral</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>Agregar una nueva carpeta</string>
	<key>knf-Fr-8D9.title</key>
	<string>Rebautizar</string>
	<key>kvI-bc-XMP.title</key>
	<string>Borrar tareas completadas</string>
	<key>lda-wW-gs1.title</key>
	<string>Itálico</string>
	<key>mK6-2p-4JG.title</key>
	<string>Revisa la gramática con la ortografía</string>
	<key>mOq-yX-8GK.title</key>
	<string>Huelga</string>
	<key>mmw-ja-pdo.title</key>
	<string>Cita</string>
	<key>nZY-yi-hJ4.title</key>
	<string>¿Qué hay de nuevo?</string>
	<key>o1K-kH-4tR.title</key>
	<string>Su licencia</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oLI-00-zaT.title</key>
	<string>Enlace</string>
	<key>oTz-N3-Lbp.title</key>
	<string>Borrar</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir reciente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Aflojar</string>
	<key>oo0-5b-kfK.title</key>
	<string>PRUEBA EXPIRADA</string>
	<key>pa3-QI-u2k.title</key>
	<string>Borrar</string>
	<key>pxx-59-PXV.title</key>
	<string>Ahorrar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Buscar siguiente</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuración de página…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Revisa la ortografía mientras escribes</string>
	<key>rgM-f4-ycn.title</key>
	<string>Guiones inteligentes</string>
	<key>rnc-Aj-pOW.title</key>
	<string>Texto sin formato</string>
	<key>sbB-Ie-pxx.title</key>
	<string>Nombre (invertido)</string>
	<key>sli-6u-tPS.title</key>
	<string>Artículo 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar barra de herramientas</string>
	<key>t35-OK-TA8.title</key>
	<string>Color</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detectores de datos</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir reciente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Notas al margen</string>
	<key>uRl-iY-unG.title</key>
	<string>Cortar</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>Mostrar u ocultar la aplicación</string>
	<key>ujw-A2-Fec.title</key>
	<string>Doblar</string>
	<key>uzk-4G-lKZ.title</key>
	<string>Color</string>
	<key>vKC-jM-MkH.title</key>
	<string>Pegar estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar regla</string>
	<key>vNY-rz-j42.title</key>
	<string>Borrar menú</string>
	<key>vV2-EU-I9Y.title</key>
	<string>Estándar (rebaja)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Grupo Reddit (en línea)</string>
	<key>vmV-6d-7jI.title</key>
	<string>Hacer mayúsculas</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wU3-hw-icd.title</key>
	<string>Destacar</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinear a la derecha</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ayuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar todo</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Discurso</string>
	<key>y7i-S1-Bx4.title</key>
	<string>Temas (en línea)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>Modo</string>
	<key>yWZ-ez-bNF.title</key>
	<string>Copiar identificador</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar sustituciones</string>
</dict>
</plist>
